<!DOCTYPE html>
<html>
<head>
<style>
#a {
    width: 400px;
    height: 400px;
    border: 2px red solid;
    background-image: url('../img/love.png');
    background-repeat: no-repeat;
    background-position: top ;
}
</style>
</head>
<body>
        background-position: top ;

    <div id="a">
        
    </div>

</body>
</html>
